
Showroom Mobile Banking - Bug #13580

FD Withdrawal - Successful is not greed colour

21 April 2022 01:49 PM - chok yee fan

Status: Closed Start date: 21 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user:testdeposit6

Issue

-----

Login > Home > Left menu > e-Fixed Deposit > Withdrawal > fill in all the details > Last page Transaction Successful words is grey.

Expected

-----

Login > Home > Left menu > e-Fixed Deposit > Withdrawal > fill in all the details > Last page Transaction Successful words is Green.

History

#1 - 21 April 2022 01:49 PM - chok yee fan

- File photo6271481219959074708.jpg added

#2 - 22 April 2022 10:05 AM - Wee Meng Soh

- File Screenshot 2022-04-22 at 10.04.32 AM.png added

weemeng.soh: Bug #13580 FD Withdrawal - Successful is not greed colour

#3 - 22 April 2022 10:05 AM - Wee Meng Soh

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

Note: change status to resolved

#4 - 29 April 2022 02:13 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.14 in MY

#5 - 11 September 2023 10:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

photo6271481219959074708.jpg 85.9 KB 21 April 2022 chok yee fan

Screenshot 2022-04-22 at 10.04.32 AM.png 175 KB 22 April 2022 Wee Meng Soh
